<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Access Denied</title>
        <div th:replace="fragments/header :: header-css"/>
    </head>
    <body>
        <div th:replace="fragments/header :: header"/>
        <div class="container">
            <div class="starter-template">
                <h1>403 - Access is denied</h1>
                <div th:inline="text">
                    Hello '[[${#httpServletRequest.remoteUser}]]', you do not have permission to access this page.
                </div>
            </div>
            <!--<form action="/FitnessDashboard-0.1.0/login" method="get">-->
                <!--<input type="submit" class="button red big" value="Sign in as different user" />-->
                <!--<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />-->
            <!--</form>-->

            <!--<form action="/FitnessDashboard-0.1.0/register" method="get">-->
                <!--<input type="submit" class="button red big" value="Register user" />-->
                <!--<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />-->
            <!--</form>-->
        </div>
        <!-- /.container -->
        <div th:replace="fragments/footer :: footer"/>
    </body>
</html>